
Figure - Bug #118593
IOVDEV-32810【内部】【VC1】【0106】【台架】【EE环境】【副屏】【第三方应用】从左到右布局方向
，QQ音乐HD显示空白
2023-06-06 19:57 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-06

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: INVALID Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：2023/06/06 09:35 第204次开机

【前提条件】：电源ON

【操作步骤】：

1、打开开发者模式

2、强制使用从右到左的布局方向

3、打开QQ音乐HD

【实际结果】

QQ音乐HD显示空白

【期望结果】

展示正常

【备注】：

【应用版本】：

【硬件版本号】：不涉及

【副屏版本号】：01.00.0106.C104

【中控版本号】：03.02.0088.C103.02_userdebug_2306021732

【中控VIN】HRYTTESTVINMGM403

【第三方应用版本号】QQ音乐HD 4.12.1.4

History

#1 - 2023-06-06 20:11 - CD TEST-方永红

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

#2 - 2023-06-06 20:12 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#3 - 2023-06-06 20:12 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
- Resolution changed from -- to INVALID
